// Listing 2-2
using System;

namespace Hello
{
    class Program
    {
        static void Main()
        {
            // Listing 2-1 (to tylko kolejny wiersz)
            Console.WriteLine("Witaj, świecie!");
        }
    }
}
